{% extends 'me/template/layout.twig' %}
{% block title %}Porte-feuille - {{ wallet_name }}{% endblock %}
{% block head %}
    <link rel="stylesheet" type="text/css" href="css/me/wallet.css">
    <script type="text/javascript" src="js/me/wallet.js"></script>
{% endblock %}
{% block body %}
    <div class="container_main_vertical" id="body">
        <div class="container_main_horizontal" id="container_1">
            <div class="container_vertical main" id="global">
                {{ global_table|raw }}
            </div>
            <div class="container_vertical main" id="wallet">
                <div class="container_horizontal main_header" id="header_wallet">
                    <div class="container_horizontal" id="modify_buttons_wallet">
                        <img src="img/plus.png" alt="ajouter" id="button_add_crypto" title="Ajouter un actif">
                        <img src="img/edit.png" alt="modifier" id="button_edit_wallet" title="Modifier le porte-feuille">
                        <button type="submit" form="edit_cryptos" id="button_edit_ok" name="edit_submit" title="Appliquer les modifications"><img src="img/ok.png" alt="ok" style="margin: auto;"></button>
                    </div>
                </div>
                {{ wallet_table|raw }}
            </div>
        </div>
    </div>
    {% include 'me/popup/add_crypto.twig' %}
{% endblock %}